Please remove vast from Ubuntu

Bug #1956890 reported by Jeremy Bicha
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fmtlib (Ubuntu)
Undecided
Unassigned
spdlog (Ubuntu)
Undecided
Unassigned
vast (Debian)
Confirmed
Unknown
vast (Ubuntu)
Undecided
Unassigned

Bug Description

vast can no longer be built from source in Debian and Ubuntu. The attached Debian bug indicates that this may not be fixed in the near future. Therefore, please remove vast from Ubuntu.

This is also blocking the completion of the fmtlib transition since vast is showing an autopkgtest regression with the new fmtlib.

Jeremy Bicha (jbicha)
no longer affects: vast (Frugalware Linux)
tags: added: jammy
tags: added: update-excuse
Changed in vast (Debian):
status: Unknown → Confirmed
Revision history for this message
Matthias Klose (doko) wrote :

Removing packages from jammy:
 vast 2021.05.27-8build1 in jammy
  vast 2021.05.27-8build1 in jammy amd64
  vast 2021.05.27-8build1 in jammy arm64
  vast 2021.05.27-8build1 in jammy ppc64el
  vast 2021.05.27-8build1 in jammy s390x
  vast-dev 2021.05.27-8build1 in jammy amd64
  vast-dev 2021.05.27-8build1 in jammy arm64
  vast-dev 2021.05.27-8build1 in jammy ppc64el
  vast-dev 2021.05.27-8build1 in jammy s390x
Comment: LP: #1956890, ftbfs, no rdeps
1 package successfully removed.

Changed in vast (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.